.title, p a, .main a, h1, h2, h3, h4, h5, h6 {
	color: #1B1B1C;
}
.footer, .footer a {
	font-family: arial;
	font-size: 12px;
	color: #B0B0B0;
	text-decoration: none;
}
.footer span, .footer span a {
	color: #6E6E6E;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: arial;
	text-decoration: none;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: underline;
}
.footer a:hover {
	text-decoration: underline;
}
.title {
	font-family: arial;
	font-size: 18px;
}
.main, p {
	color: #F3F3F3;
	font-family: arial;
	font-size: 13px;
}
.sitecreate-form-field-textarea { height: 90px; }
.sitecreate-form-field-inputbox, .sitecreate-form-field-textarea  {
	font-family: arial;
	font-size: 13px;
	color: #000000;
	width: 250px;
}

.gallery_details {
	position: absolute;
	font-family: arial;
	font-size: 12px;
	color: #ffffff;
	background: url(/images/phototitlebg.png);
}
.gallery_footer a {
	background-color: #ffffff;
	color: #000000;
	font-family: arial;
	text-decoration: none;
	padding: 3px;
	font-size: 12px;
	width: 20px;
	height: 10px;
	text-align: center;
}
.video_title {
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	position: relative;
	left: 3px;
	text-transform: uppercase;
	margin-bottom: 4px;
}
.vimeo_video_title {
	font-family: arial;
	font-size: 18px;
}